Security Lab

Множественные уязвимости в Adobe Acrobat и Reader

Дата публикации:11.12.2019
Всего просмотров:468
Опасность:
Высокая
Наличие исправления: Да
Количество уязвимостей:21
CVSSv3.1 рейтинг: 8.8 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C]
8.8 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C]
8.8 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C]
8.8 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C]
8.8 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C]
8.8 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C]
8.8 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C]
7.5 [CVSS:3.1/AV:N/AC:H/PR:N/UI:R/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C]
8.8 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C]
8.8 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C]
8.8 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C]
4.3 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:L/I:N/A:N/E:U/RL:O/RC:C]
4.3 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:L/I:N/A:N/E:U/RL:O/RC:C]
4.3 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:L/I:N/A:N/E:U/RL:O/RC:C]
4.3 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:L/I:N/A:N/E:U/RL:O/RC:C]
4.3 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:L/I:N/A:N/E:U/RL:O/RC:C]
8.8 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C]
8.8 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C]
8.8 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C]
8.8 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C]
4.3 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:L/I:N/A:N/E:U/RL:O/RC:C]
CVE ID: CVE-2019-16446
CVE-2019-16462
CVE-2019-16451
CVE-2019-16464
CVE-2019-16455
CVE-2019-16460
CVE-2019-16453
CVE-2019-16444
CVE-2019-16463
CVE-2019-16459
CVE-2019-16452
CVE-2019-16461
CVE-2019-16458
CVE-2019-16457
CVE-2019-16456
CVE-2019-16465
CVE-2019-16450
CVE-2019-16448
CVE-2019-16445
CVE-2019-16454
CVE-2019-16449
Cybersecurity-Help ID: SB2019121102
Вектор эксплуатации: Удаленная
Воздействие: Обход ограничений безопасности
Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты:
Уязвимые версии: Adobe Acrobat DC версии 2019.021.20056, 2019.021.20047, 2019.012.20040, 2019.012.20036, 2019.012.20035, 2019.012.20034, 2019.010.20100, 2019.010.20098, 2019.010.20091, 2019.010.20069, 2019.010.20064, 2019.008.20080, 2019.008.20081, 2019.008.20071
Adobe Acrobat Reader DC версии 2019.021.20056, 2019.021.20047, 2019.012.20040, 2019.012.20036, 2019.012.20035, 2019.012.20034, 2019.010.20098, 2019.010.20091, 2019.010.20069, 2019.010.20064, 2019.008.20081, 2019.008.20080, 2019.008.20071
Adobe Acrobat версии 2017.011.30152, 2017.011.30150, 2017.011.30148, 2015.006.30505, 2015.006.30504, 2015.006.30503
Adobe Reader версии 2017.011.30152, 2017.011.30105, 2017.011.30102, 2017.011.30099, 2017.011.30078, 2017.011.30070, 2017.011.30068, 2017.011.30066, 2017.008.30051, 2015.006.30505
Описание:

Множественные уязвимости в Adobe Acrobat и Reader

URL производителя: http://www.adobe.com
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2019121102